
Radar Perfilador de Vientos UHF - Milestone #137

Desarrollo de Sistema Radar

10/28/2015 08:56 AM - Julio Oscanoa

Status: In progress Start date: 01/05/2015

Priority: Normal Due date: 08/24/2017

Assignee: Danny Scipión Estimated time: 0.00 hour

Category:  Spent time: 161.91 hours

Target version: Huancayo 1.0   

Description

Subtasks:

Task # 187: Diseño y pruebas de UP/DOWN Converter Closed

Task # 188: Compra del transmisor Closed

Task # 189: Construcción del Controlador Radar Closed

Task # 194: Construcción del DOWN Converter Closed

  Task # 331: Construcción de Filtros del Down Converter Closed

Task # 212: Construcción del Clock Reference Closed

Task # 213: Pruebas en laboratorio Closed

Support # 258: Probar PC nueva para UHF Closed

Task # 334: Comprar rack tipo musical Closed

Task # 386: Cotizar y generar orden para Rack Closed

Task # 434: Coordinar con joaquíin conseguir proveedores para Rack Musicl Closed

Task # 435: Cambiar el case de PC Closed

Task # 785: Rutinas para generar dos frecuencias en DDS Closed

Task # 786: Hardware para generar dos frecuencias del DDS Closed

Task # 1004: Construccion de 5 cajas de diodos de limitadores Closed

Task # 1006: Fabricacion de cables RG58 y RG174 para Sistema de Radar Closed

Task # 1018: Procesamiento, almacenaje y monitoreo en tiempo real Closed

History

#1 - 10/28/2015 09:01 AM - Julio Oscanoa

- Start date changed from 01/04/2015 to 01/05/2015

#2 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Estimated time set to 0.00 h

#4 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress
